[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMasterDataLink.OnMasterDisable

Called whenever the master dataset is disabled

## Declaration

Source position: db.pas line 1740

`public property TMasterDataLink.OnMasterDisable: TNotifyEvent read FOnMasterDisable write FOnMasterDisable;`

## Description

OnMasterDisable is called whenever the master dataset is disabled, or when it is active and the field list is empty.

## See also

TMasterDataLink.OnMasterChange |  | Called whenever the master dataset data changes

The latest version of this document can be found at lazarus-ccr.sourceforge.net.